主页最新动态Linux Mint团队肯定希望用户这样做。

Linux Mint团队肯定希望用户进行更新

上个月,Linux Mint团队在该组织的官方博客上发布了一篇文章,内容涉及在运行Linux发行版的计算机上安装安全更新的重要性。

Linux Mint的

该帖子的要旨是,大量Linux Mint设备正在运行未通知的应用程序,程序包甚至是 旧版本 自己的 操作系统.

该帖子指出 大量的设备 运行Linux Mint 17.x,这是Linux Mint的一个版本, 到了 在......的最后 支持 在2019年XNUMX月。

昨天发布的新帖子提供了 信息 关于团队如何 计划 减少用户不愿更新到Linux Mint的意愿。

旁边的外观 提醒用户该帖子说,Linux Mint Update Manager可能需要某些更新。

在某些情况下,Update Manager可能会提醒您应用某些更新。 在某些情况下,他可能会坚持。

根据该帖子,强制执行更新是一个不错的选择。 该小组继续解释说 新功能 将是可配置的。

但是我们不希望它变得愚蠢并阻止您。 他在这里为您服务。 如果您以这种方式处理事情,您将发现聪明的模式和用法。 它还将是可配置的,并允许您更改其配置方式。

即将发布的版本将提供 信息 σχετικάμετην 应用,功能可能会是什么样子以及 安装 更新。

这两篇文章都指出,不愿更新不只是一个问题 Windows。 有很多避免的解释 安装软件更新 或操作系统更新:

  • 目前尚不清楚如何安装更新或更新是否可用。
  • 较新的版本引入了不必要的更改。
  • 担心更新可能会导致错误或损坏整个系统甚至引导。

我们了解您的上述所有顾虑,但很明显的风险是他们不会 应用 更新 介绍 安全修复。 运行带有安全更新的旧版本可能会导致 网络攻击.

信息来源:ghacks.net

spot_img

实时新闻